@font-face {
  font-family: 'AktivGrotesk-Arabic';
  src: url('https://static.tp-link.com/res/style/fonts/subset/arabic/EOT/AktivGrotesk_WArbc_Lt.eot');
  src: url('https://static.tp-link.com/res/style/fonts/subset/arabic/EOT/AktivGrotesk_WArbc_Lt.eot?#iefix') format('embedded-opentype'),
  url('https://static.tp-link.com/res/style/fonts/subset/arabic/WOFF2/AktivGrotesk_WArbc_Lt.woff2') format('woff2'),
  url('https://static.tp-link.com/res/style/fonts/subset/arabic/WOFF/AktivGrotesk_WArbc_Lt.woff') format('woff'), 
  url('https://static.tp-link.com/res/style/fonts/subset/arabic/TTF/AktivGrotesk_WArbc_Lt.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AktivGrotesk-Arabic';
  src: url('https://static.tp-link.com/res/style/fonts/subset/arabic/EOT/AktivGrotesk_WArbc_Rg.eot');
  src: url('https://static.tp-link.com/res/style/fonts/subset/arabic/EOT/AktivGrotesk_WArbc_Rg.eot?#iefix') format('embedded-opentype'),
  url('https://static.tp-link.com/res/style/fonts/subset/arabic/WOFF2/AktivGrotesk_WArbc_Rg.woff2') format('woff2'),
  url('https://static.tp-link.com/res/style/fonts/subset/arabic/WOFF/AktivGrotesk_WArbc_Rg.woff') format('woff'), 
  url('https://static.tp-link.com/res/style/fonts/subset/arabic/TTF/AktivGrotesk_WArbc_Rg.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AktivGrotesk-Arabic';
  src: url('https://static.tp-link.com/res/style/fonts/subset/arabic/EOT/AktivGrotesk_WArbc_Md.eot');
  src: url('https://static.tp-link.com/res/style/fonts/subset/arabic/EOT/AktivGrotesk_WArbc_Md.eot?#iefix') format('embedded-opentype'),
  url('https://static.tp-link.com/res/style/fonts/subset/arabic/WOFF2/AktivGrotesk_WArbc_Md.woff2') format('woff2'),
  url('https://static.tp-link.com/res/style/fonts/subset/arabic/WOFF/AktivGrotesk_WArbc_Md.woff') format('woff'), 
  url('https://static.tp-link.com/res/style/fonts/subset/arabic/TTF/AktivGrotesk_WArbc_Md.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'AktivGrotesk-Arabic';
  src: url('https://static.tp-link.com/res/style/fonts/subset/arabic/EOT/AktivGrotesk_WArbc_Bd.eot');
  src: url('https://static.tp-link.com/res/style/fonts/subset/arabic/EOT/AktivGrotesk_WArbc_Bd.eot?#iefix') format('embedded-opentype'),
  url('https://static.tp-link.com/res/style/fonts/subset/arabic/WOFF2/AktivGrotesk_WArbc_Bd.woff2') format('woff2'),
  url('https://static.tp-link.com/res/style/fonts/subset/arabic/WOFF/AktivGrotesk_WArbc_Bd.woff') format('woff'), 
  url('https://static.tp-link.com/res/style/fonts/subset/arabic/TTF/AktivGrotesk_WArbc_Bd.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* Hebrew*/
@font-face {
  font-family: 'AktivGrotesk-Hebrew';
  src: url('https://static.tp-link.com/res/style/fonts/subset/hebrew/EOT/AktivGrotesk_WHebr_Lt.eot');
  src: url('https://static.tp-link.com/res/style/fonts/subset/hebrew/EOT/AktivGrotesk_WHebr_Lt.eot?#iefix') format('embedded-opentype'),
  url('https://static.tp-link.com/res/style/fonts/subset/hebrew/WOFF2/AktivGrotesk_WHebr_Lt.woff2') format('woff2'),
  url('https://static.tp-link.com/res/style/fonts/subset/hebrew/WOFF/AktivGrotesk_WHebr_Lt.woff') format('woff'), 
  url('https://static.tp-link.com/res/style/fonts/subset/hebrew/TTF/AktivGrotesk_WHebr_Lt.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AktivGrotesk-Hebrew';
  src: url('https://static.tp-link.com/res/style/fonts/subset/hebrew/EOT/AktivGrotesk_WHebr_Rg.eot');
  src: url('https://static.tp-link.com/res/style/fonts/subset/hebrew/EOT/AktivGrotesk_WHebr_Rg.eot?#iefix') format('embedded-opentype'),
  url('https://static.tp-link.com/res/style/fonts/subset/hebrew/WOFF2/AktivGrotesk_WHebr_Rg.woff2') format('woff2'),
  url('https://static.tp-link.com/res/style/fonts/subset/hebrew/WOFF/AktivGrotesk_WHebr_Rg.woff') format('woff'), 
  url('https://static.tp-link.com/res/style/fonts/subset/hebrew/TTF/AktivGrotesk_WHebr_Rg.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AktivGrotesk-Hebrew';
  src: url('https://static.tp-link.com/res/style/fonts/subset/hebrew/EOT/AktivGrotesk_WHebr_Md.eot');
  src: url('https://static.tp-link.com/res/style/fonts/subset/hebrew/EOT/AktivGrotesk_WHebr_Md.eot?#iefix') format('embedded-opentype'),
  url('https://static.tp-link.com/res/style/fonts/subset/hebrew/WOFF2/AktivGrotesk_WHebr_Md.woff2') format('woff2'),
  url('https://static.tp-link.com/res/style/fonts/subset/hebrew/WOFF/AktivGrotesk_WHebr_Md.woff') format('woff'), 
  url('https://static.tp-link.com/res/style/fonts/subset/hebrew/TTF/AktivGrotesk_WHebr_Md.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'AktivGrotesk-Hebrew';
  src: url('https://static.tp-link.com/res/style/fonts/subset/hebrew/EOT/AktivGrotesk_WHebr_Bd.eot');
  src: url('https://static.tp-link.com/res/style/fonts/subset/hebrew/EOT/AktivGrotesk_WHebr_Bd.eot?#iefix') format('embedded-opentype'),
  url('https://static.tp-link.com/res/style/fonts/subset/hebrew/WOFF2/AktivGrotesk_WHebr_Bd.woff2') format('woff2'),
  url('https://static.tp-link.com/res/style/fonts/subset/hebrew/WOFF/AktivGrotesk_WHebr_Bd.woff') format('woff'), 
  url('https://static.tp-link.com/res/style/fonts/subset/hebrew/TTF/AktivGrotesk_WHebr_Bd.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* Corp*/
@font-face {
  font-family: 'AktivGrotesk-Corp';
  src: url('https://static.tp-link.com/res/style/fonts/subset/corp/EOT/AktivGrotesk_WCorp_Lt.eot');
  src: url('https://static.tp-link.com/res/style/fonts/subset/corp/EOT/AktivGrotesk_WCorp_Lt.eot?#iefix') format('embedded-opentype'),
  url('https://static.tp-link.com/res/style/fonts/subset/corp/WOFF2/AktivGrotesk_WCorp_Lt.woff2') format('woff2'),
  url('https://static.tp-link.com/res/style/fonts/subset/corp/WOFF/AktivGrotesk_WCorp_Lt.woff') format('woff'), 
  url('https://static.tp-link.com/res/style/fonts/subset/corp/TTF/AktivGrotesk_WCorp_Lt.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AktivGrotesk-Corp';
  src: url('https://static.tp-link.com/res/style/fonts/subset/corp/EOT/AktivGrotesk_WCorp_Rg.eot');
  src: url('https://static.tp-link.com/res/style/fonts/subset/corp/EOT/AktivGrotesk_WCorp_Rg.eot?#iefix') format('embedded-opentype'),
  url('https://static.tp-link.com/res/style/fonts/subset/corp/WOFF2/AktivGrotesk_WCorp_Rg.woff2') format('woff2'),
  url('https://static.tp-link.com/res/style/fonts/subset/corp/WOFF/AktivGrotesk_WCorp_Rg.woff') format('woff'), 
  url('https://static.tp-link.com/res/style/fonts/subset/corp/TTF/AktivGrotesk_WCorp_Rg.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AktivGrotesk-Corp';
  src: url('https://static.tp-link.com/res/style/fonts/subset/corp/EOT/AktivGrotesk_WCorp_Md.eot');
  src: url('https://static.tp-link.com/res/style/fonts/subset/corp/EOT/AktivGrotesk_WCorp_Md.eot?#iefix') format('embedded-opentype'),
  url('https://static.tp-link.com/res/style/fonts/subset/corp/WOFF2/AktivGrotesk_WCorp_Md.woff2') format('woff2'),
  url('https://static.tp-link.com/res/style/fonts/subset/corp/WOFF/AktivGrotesk_WCorp_Md.woff') format('woff'), 
  url('https://static.tp-link.com/res/style/fonts/subset/corp/TTF/AktivGrotesk_WCorp_Md.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'AktivGrotesk-Corp';
  src: url('https://static.tp-link.com/res/style/fonts/subset/corp/EOT/AktivGrotesk_WCorp_Bd.eot');
  src: url('https://static.tp-link.com/res/style/fonts/subset/corp/EOT/AktivGrotesk_WCorp_Bd.eot?#iefix') format('embedded-opentype'),
  url('https://static.tp-link.com/res/style/fonts/subset/corp/WOFF2/AktivGrotesk_WCorp_Bd.woff2') format('woff2'),
  url('https://static.tp-link.com/res/style/fonts/subset/corp/WOFF/AktivGrotesk_WCorp_Bd.woff') format('woff'), 
  url('https://static.tp-link.com/res/style/fonts/subset/corp/TTF/AktivGrotesk_WCorp_Bd.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Fullset */
@font-face {
  font-family: 'AktivGrotesk';
  src: url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-light/AktivGrotesk_W_Lt.eot');
  src: url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-light/AktivGrotesk_W_Lt.eot?#iefix') format('embedded-opentype'), 
  url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-light/AktivGrotesk_W_Lt.woff') format('woff'), 
  url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-light/AktivGrotesk_W_Lt.ttf') format('truetype'), 
  url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-light/AktivGrotesk_W_Lt.svg#AktivGrotesk-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'AktivGrotesk';
  src: url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-regular/AktivGrotesk_W_Rg.eot');
  src: url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-regular/AktivGrotesk_W_Rg.eot?#iefix') format('embedded-opentype'), 
  url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-regular/AktivGrotesk_W_Rg.woff') format('woff'), 
  url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-regular/AktivGrotesk_W_Rg.ttf') format('truetype'), 
  url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-regular/AktivGrotesk_W_Rg.svg#AktivGrotesk-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'AktivGrotesk';
  src: url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-medium/AktivGrotesk_W_Md.eot');
  src: url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-medium/AktivGrotesk_W_Md.eot?#iefix') format('embedded-opentype'), 
  url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-medium/AktivGrotesk_W_Md.woff') format('woff'), 
  url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-medium/AktivGrotesk_W_Md.ttf') format('truetype'), 
  url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-medium/AktivGrotesk_W_Md.svg#AktivGrotesk-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'AktivGrotesk';
  src: url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-bold/AktivGrotesk_W_Bd.eot');
  src: url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-bold/AktivGrotesk_W_Bd.eot?#iefix') format('embedded-opentype'), 
  url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-bold/AktivGrotesk_W_Bd.woff') format('woff'), 
  url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-bold/AktivGrotesk_W_Bd.ttf') format('truetype'), 
  url('https://static.tp-link.com/res/style/fonts/aktivgrotesk-bold/AktivGrotesk_W_Bd.svg#AktivGrotesk-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}


html,body,div,form,hr,h1,h2,h3,h4,h5,h6,p,ol,ul,li,dl,dt,dd,fieldset,legend,th,td,blockquote,pre,button,textarea,iframe{margin:0;padding:0;}
table{font-size:inherit;font:100%;border-collapse:collapse;border-spacing:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
fieldset,img{border:0;}
li{list-style:none outside none;}
a{outline:none;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
caption,th{text-align:left;}
legend{color:#000;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
select,input,button,textarea,button{font-family:inherit;}
button{cursor:pointer;}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block;}
input:focus{outline:none;}

/* default font using corp */
body{font:300 13px/1.6 AktivGrotesk-Corp,Helvetica,sans-serif;-webkit-text-stroke:1px rgba(0,0,0,0);background:#fff;-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:none;}
/* which corp not support: arabic, using at Arabic=>ar, persian=>FA, kurdish=>ku */
[lang|=ar] body, [lang|=fa] body, [lang|=ku] body{font-family: AktivGrotesk-Arabic,Helvetica,sans-serif;} 
/* which corp not support: hebrew, using at hebrew=>he, yiddish=>yi */
[lang|=he] body, [lang|=yi] body{font-family: AktivGrotesk-Hebrew,Helvetica,sans-serif;}
body.fixed{position:fixed;top:0;left:0;width:100%;overflow:hidden;}
b, strong{font-weight:700;}
input[type="text"]{-webkit-appearance:none;}
::-ms-clear,::-ms-reveal{display:none;}
.bold{font-weight:700;}
.medium{font-weight:500;}
.regular{font-weight:400;}
.light{font-weight:300;}
/* common css, begin with tp- */
/* show or hide */
@media (max-width:736px){.tp-m-hide{display:none;}}
@media (min-width:737px){.tp-m-show{display:none;}}
/* container */
.tp-container{max-width:1366px;min-width:1024px;margin:0 auto;}
@media (max-width:1440px){.tp-container{max-width:1024px;min-width:960px;}}
@media (max-width:1024px){.tp-container{max-width:none;min-width:auto;}.tp-container-inner{padding:0 20px;}}
/* hidden */
.hidden,.tp-hidden{display:none;}
/* loading */
.tp-loading{background:url(/assets/images/icon/loading.gif) 50% 50% no-repeat;}
/* download */
.tp-download{position:relative;line-height:1.25;padding-left:1.5em;color:#005564;}
.tp-download:before{content:'';display:block;position:absolute;top:50%;left:0;margin-top:-0.625em;width:1.25em;height:1.25em;background:url(/assets/images/icon/download.svg) 50% 50% no-repeat;background-size:100%;}
.tp-download-white{color:#fff;}
.tp-download-white:before{background-image:url(/assets/images/icon/download-white.svg);}
/* flex */
.tp-row{margin:0 -.9375em;}
.tp-row:after{content:'';display:table;height:0;clear:both;}
.tp-row .tp-col{padding:0 .9375em;box-sizing:border-box;float:left;list-style:none;}
.tp-row .tp-col-3-2{width:66.66%;}
.tp-row .tp-col-4-3{width:75%;}
.tp-row .tp-col-1, .tp-row-1 .tp-col{width:100%;}
.tp-row .tp-col-2, .tp-row-2 .tp-col{width:50%;}
.tp-row .tp-col-3, .tp-row-3 .tp-col{width:33.33%;}
.tp-row .tp-col-4, .tp-row-4 .tp-col{width:25%;}
.tp-row .tp-col-5, .tp-row-5 .tp-col{width:20%;}
@media (max-width:736px){
  .tp-row{margin:0 -10px;}
  .tp-row .tp-col{padding:0 10px;margin-bottom:20px;}
}
/* table */
.tp-table{display:table;width:100%;}
.tp-table-row{display:table-row;}
.tp-table-cell{display:table-cell;vertical-align:top;}
/* button */
.tp-btn{font-size:1em;font-weight:700;line-height:2.22222222em;display:inline-block;vertical-align:middle;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;max-width:100%;box-sizing:border-box;position:relative;border:0;border-radius:4px;outline:none;padding:0 2.22222222em 0 0.88888888em;background:#FFCB00;color:#212121;text-decoration:none;}
.tp-btn:hover{background:#FFDB4C;color:#212121;opacity:0.7;}
.tp-btn:active{background:#EDBD00;}
.tp-btn:after{content:'';display:block;width:1em;height:1em;position:absolute;top:0.55555555em;right:0.77777777em;background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAYAAADhAJiYAAAAAXNSR0IArs4c6QAAAStJREFUWAljZKASUFRU/E8No5ioYQg1zRh1EKHQHA0huoUQIyPjT0KWESNPzShbTYyFhNSwEFJArLycnFzi48ePt/z7908Glx5gKNr////fF5c8SJwRnyS15YCFZzHQzB585lIzyvDZQ7TcqIMIBdWgCyEWatXS6D6/f/8+WRlm0IUQXR3ExMT0BD0k0fl0dZCRkdEaYOG4FF81wziahtDjCI1P1yhDsxsrd1A66AFWpw6QIBMwxZcA8a8Bsh/DWnBpqqKiAmrDGP/9+5cVQwWSALAcsQC2d0BNCIKA3JIa3EC7c+cOqMAiWGgBiwiCDqFUwaBM1JR6iqr6R0OIUHCOhtDwDiFmZubfhHxIqTypaegsvsYVpY4B6SfJQaASHdgVjgHqewDSTAsAANG0NtEE/JijAAAAAElFTkSuQmCC") 50% 50% no-repeat;background-size:100%;}
.tp-btn.tp-btn-brand{background:#4ACBD6;color:#fff;}
.tp-btn.tp-btn-brand:hover{background:#4DDCE9;color:#fff;opacity:0.9;}
.tp-btn.tp-btn-brand:active{background:#24BBC7;}
.tp-btn.tp-btn-brand:after{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAYAAADhAJiYAAAAAXNSR0IArs4c6QAAAP1JREFUWAntVsENwjAMdFDZgi348GMCXrBJWYlXWYUZ4MESwAPOkfpsLqTGilAsuX2cHV/OqZsgRvaGWSy1sFjEco1GiKnZFPJU6MGK5eCWLRtyCrKYwAJycYyhDrF7+CqRswW2S+C+EEj3OkBTZtkyk901QkzG6hTq9IAx1iV4gJXkVaeQN6E7U82b0BmETvDJ30xoZ4j0zLtlhI5IlYRulLZjgCp0hD8dayZLxWmKL03vMGv4MhktsgHek5gIl05qvVQJknVg0aH1o79M3MD4qPJQj+SqeDeFWBuaQn+v0IvtcC7+7Rm6oODk5WoumaJ8TOsD/ApPWtHiSPoAysttQ2Z9XYgAAAAASUVORK5CYII=");}
@media (max-width:736px){.tp-btn.m-fill{display:block;width:100%;}}
/* arrow down */
.tp-dropdown-icon{border:.5em solid transparent;border-top-color:#e1e1e1;position:absolute;top:50%;right:.5em;width:0;height:0;margin-top:-0.1em;transition:all .2s linear;}
.tp-dropdown-icon:before,.tp-dropdown-icon:after{border:.25em solid transparent;border-bottom-color:#e1e1e1;content:"";display:block;position:absolute;top:-1em;left:0;width:0;height:0;}
.tp-dropdown-icon:before{left:-0.5em;}
.tp-dropdown-icon.tp-active{transform:rotateX(180deg);transform-origin:50% 12.5%;}
/* dialog video */
.tp-video-iframe{position:fixed;top:0;left:0;right:0;bottom:0;z-index:999999;background:rgba(0,0,0,0.6);}
.tp-video-iframe .video-inner{width:896px;height:504px;padding:10px;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;background:#fff url(/assets/images/icon/loading.gif) 50% 50% no-repeat;}
.tp-video-iframe .video-iframe,.tp-video-iframe .video-iframe>iframe{width:100%;height:100%;}
.tp-video-iframe .video-close{position:absolute;top:0;left:100%;width:40px;height:40px;cursor:pointer;background:#fff url(/assets/images/icon/close-black.png) 50% 50% no-repeat;background-size:70%;}
@media (max-width:1023px){
  .tp-video-iframe .video-inner{padding:8px;width:560px;height:315px;}
}
@media (max-width:736px){
  .tp-video-iframe .video-close{display:none;}
  .tp-video-iframe .video-inner{padding:0px;width:100%;height:56.25vw;}
}
/* dialog */
.tp-dialog{position:fixed;top:0;left:0;right:0;bottom:0;font-size:0;text-align:center;user-select:none;z-index:999999;}
.tp-dialog:before{content:'';position:absolute;top:0;left:0;right:0;bottom:0;background:#000;opacity:.7;filter:alpha(opacity=70);}
.tp-dialog:after{content:'';display:inline-block;vertical-align:middle;height:100%;}
.tp-dialog .tp-dialog-box{padding:3em 4em;display:inline-block;vertical-align:middle;max-width:680px;width:88%;max-height:100vh;overflow:auto;font-size:16px;background-color:#fff;border-radius:0.25em;position:relative;box-sizing:border-box;user-select:text;}
.tp-dialog .tp-dialog-box.tp-loading{min-height:10em;}
.tp-dialog.text-left .tp-dialog-box{text-align:left;}
.tp-dialog .tp-dialog-close{width:1em;height:1em;cursor:pointer;position:absolute;top:1.5em;right:1.5em;background:url("/assets/images/icon/close-black.png") 50% 50% no-repeat;background-size:140%;}
.tp-dialog h2{font-size:1.25em;line-height:1.25em;margin:0 0 0.5em;padding:0;}
.tp-dialog h2:only-child{margin:0;}
.tp-dialog p{font-size:1em;line-height:1.5;margin:0;padding:0;}
.tp-dialog img{max-width:100%;}
@media (max-width:736px){
  .tp-dialog .tp-dialog-box{font-size:14px;padding:1.5em 20px;}
  .tp-dialog .tp-dialog-close{top:0.75em;right:0.75em;}
}
/* subscription dialog */
.tp-dialog.subscribe-dialog .tp-dialog-box{max-width:800px;text-align:left;}
.tp-dialog.subscribe-dialog p{margin:0.5em 0;line-height:1.5;}
.tp-dialog.subscribe-dialog .error{color:red;}
.tp-dialog.subscribe-dialog .checkbox{width:1em;height:1em;float:left;background:url(/assets/images/icon/checkbox.svg) 50% 50% no-repeat;background-size:100%;margin:0.25em 0.5em 0 0;cursor:pointer;}
.tp-dialog.subscribe-dialog .checkbox.checked{background-image:url(/assets/images/icon/checkbox-checked.svg);}
.tp-dialog.subscribe-dialog .checkbox+.checkbox-text{display:block;overflow:hidden;cursor:pointer;}
.tp-dialog.subscribe-dialog .tp-follow-subscribe-receive{margin-top:1em;}
.tp-dialog.subscribe-dialog .tp-follow-subscribe-submit{text-align:center;margin:1em 0 0;}
.tp-dialog.subscribe-dialog .tp-follow-subscribe-signup{font-weight:400;display:inline-block;color:#fff;background:#4acbd6;border-radius:0.25em;line-height:2.25;padding:0 1.5em;border:none;outline:none;}
.tp-dialog.subscribe-dialog .g-recaptcha{min-height:78px;line-height:78px;}
@media (max-width:375px){
  .tp-dialog.subscribe-dialog .tp-follow-subscribe-recaptcha{transform:scale(0.9);transform-origin:0;}
}
@media (max-width:350px){
  .tp-dialog.subscribe-dialog .tp-follow-subscribe-recaptcha{transform:scale(0.8);}
}
/* eshop dialog */
.tp-dialog.buy-now-dialog .tp-dialog-box{max-width:1000px;}
.tp-dialog.buy-now-dialog .tp-dialog-content>span{width:250px;display:inline-block;vertical-align:top;margin:1em;}
.tp-dialog.buy-now-dialog .tp-dialog-content a{text-decoration:none;}
.tp-dialog.buy-now-dialog .tp-dialog-content a>img{height:100px;}
.tp-dialog.buy-now-dialog .tp-dialog-content a>b{width:100%;text-align:center;font-size:14px;display:block;margin-top:5px;color:#000;background:#ffcb00;padding:3px 0;border-radius:0.25em;}
.tp-dialog.buy-now-dialog .tp-dialog-content img:hover{outline:1px solid #4acbd6;}
@media (max-width:736px){
  .tp-dialog.buy-now-dialog .tp-dialog-content>span{width:46%;margin:0.5em 1.5%;}
  .tp-dialog.buy-now-dialog .tp-dialog-content a>img{height:50px;}
}
/* common css end */

/* header */
.tp-smb-header{font-size:16px;font-weight:400;z-index:999;position:relative;color:#fff;background:#36444B;}
.tp-smb-header a{text-decoration:none;color:inherit;}
.tp-smb-header.active .tp-smb-header-box{display:none;}
.tp-smb-header .tp-smb-header-container{height:3.75em;}
.tp-smb-header .tp-smb-logo-box{margin-top:0.625em;float:left;white-space:nowrap;}
.tp-smb-header .tp-smb-logo{display:inline-block;vertical-align:middle;width:6.5625em;height:2.5em;text-indent:-999px;overflow:hidden;background:url(/assets/images/icon/logo-white.svg) 0 0 no-repeat;background-size:100%;}
.tp-smb-header .tp-smb-logo-title{display:inline-block;vertical-align:middle;font-size:0.9375em;font-weight:700;line-height:1;position:relative;top:0.2em;padding-left:0.5em;margin-left:0.5em;text-transform:uppercase;border-left:1px solid #979797;max-width:36vw;text-overflow:ellipsis;overflow:hidden;}
.tp-smb-header .tp-smb-logo-title:before{content:'';top:0;left:0;bottom:0;width:2px;background-color:currentColor;}
.tp-smb-header .tp-smb-header-box{height:100%;}
.tp-smb-header .tp-smb-search-box{height:100%;float:right;margin:0;}
.tp-smb-header .tp-smb-search-box:before{content:'';width:0;height:100%;display:inline-block;vertical-align:middle;}
.tp-smb-header .tp-smb-search-box .tp-smb-search-box-icon{width:1.625em;height:1.625em;display:inline-block;vertical-align:middle;text-indent:-999px;overflow:hidden;background:url("/assets/images/icon/search-white.png") 50% 50% no-repeat;background-size:100%;}
.tp-smb-header .tp-smb-nav:after{content:'';display:table;height:0;clear:both;visibility:hidden;}
.tp-smb-header .tp-smb-nav-box{text-align:center;}
.tp-smb-header .tp-smb-nav{font-size:0;}
.tp-smb-header .tp-smb-nav-li{font-size:16px;max-width:13%;height:3.75em;padding:0 1.25em;display:inline-block;vertical-align:top;box-sizing:border-box;}
.tp-smb-header .tp-smb-nav-li:after{content:'';width:0;height:100%;display:inline-block;vertical-align:middle;}
.tp-smb-header .tp-smb-nav-li:hover{background-color:rgba(33,33,33,0.5);}
.tp-smb-header .tp-smb-nav-li .tp-smb-firstmenu{font-size:0.9375em;font-weight:700;line-height:1;display:inline-block;vertical-align:top;height:100%;text-transform:uppercase;white-space:nowrap;}
.tp-smb-header .tp-smb-nav-li .tp-smb-firstmenu:after{content:'';width:0;height:100%;display:inline-block;vertical-align:middle;}
.tp-smb-header .tp-smb-nav-li:hover .tp-smb-firstmenu{color:#4acbd6;}
.tp-smb-header .tp-smb-nav-li .tp-smb-firstmenu>span{display:inline-block;vertical-align:middle;white-space:normal;}

.tp-smb-header .tp-smb-sub-nav{display:none;font-size:0.9375em;line-height:1.33333333;text-align:left;position:absolute;left:0;right:0;box-shadow:0 6px 18px 0 rgba(33,33,33,0.18);background:#005564;background-image:linear-gradient(to right, #005564, #005564 49%, #fff 50%, #fff);}
.tp-smb-header .tp-smb-nav-li:hover .tp-smb-sub-nav{display:block;}
.tp-smb-header .tp-smb-sub-nav .tp-table-cell-wrapper{padding:1.375em 0 2.5em;}
.tp-smb-header .tp-smb-sub-nav li{border-radius:0.25em 0 0 0.25em;}
.tp-smb-header .tp-smb-sub-nav li>a{display:block;padding:0.5em 1em;margin-bottom:0.5em;}
.tp-smb-header .tp-smb-sub-nav .tp-table{table-layout:fixed;}
.tp-smb-header .tp-smb-menu-cell{width:16.8em;padding-left:1em;}
.tp-smb-header .tp-smb-menu-cell:first-child{padding-left:0;}
.tp-smb-header .tp-smb-menu-cell+.tp-smb-menu-cell{background:#007388;}
.tp-smb-header .tp-smb-menu-cell.tp-smb-menu-cell-last,
.tp-smb-header .tp-smb-menu-cell+.tp-smb-bg-white{background:#fff;color:#36444B;padding:0 2em;}
.tp-smb-header .tp-smb-menu-cell-default{background:#fff;}
.tp-smb-header .tp-smb-menu-cell-default img{max-width:100%;}
.tp-smb-header .tp-smb-menu-cell-default .tp-table-cell{width:50%;}
.tp-smb-header .tp-smb-menu-cell-default .tp-smb-menu-product-box{position:relative;height:0;padding-bottom:100%;}
.tp-smb-header .tp-smb-menu-cell-default .tp-smb-menu-product-box img{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;}
.tp-smb-header .tp-smb-menu-1{font-weight:500;}
.tp-smb-header .tp-smb-menu-1:hover{background:rgba(0,115,136,0.4);}
.tp-smb-header .tp-smb-menu-1.active{background:#007388;}
.tp-smb-header .tp-smb-menu-2:hover{background:rgba(0,0,0,0.12);}
.tp-smb-header .tp-smb-menu-2.active{background:#fff;color:#187080;}
.tp-smb-header .tp-smb-menu-cell.tp-smb-menu-cell-last li.active{background-image:linear-gradient(90deg, rgba(74,203,214,0.5) 0%, rgba(255,255,255,0.00) 100%);color:rgba(0,85,100,0.76);}
.tp-smb-header .tp-smb-menu-detail-wrapper{width:auto;padding-left:1.25em;}
.tp-smb-header .tp-smb-menu-detail{padding-left:2em;font-size:0.93333333em;line-height:1.5;color:#8E969A;}
.tp-smb-header .tp-smb-menu-detail .tp-smb-menu-detail-title{font-size:1em;font-weight:500;padding-bottom:0.625em;margin:0;color:#36444B;}
.tp-smb-header .tp-smb-menu-detail p{margin-bottom:0.5em;}
.tp-smb-header .tp-smb-menu-detail .tp-smb-menu-product-tag{display:inline-block;line-height:1.5;padding:0 0.5em;border-radius:4px;}
.tp-smb-header .tp-smb-menu-detail li{list-style:disc;}
.tp-smb-header .tp-smb-menu-detail .tp-btn{margin-top:1em;margin-right:0.5em;}
.tp-smb-header .tp-smb-relative{position:relative;}
.tp-smb-header .tp-smb-sub-nav2{display:none;line-height:1.33333333;text-align:center;position:absolute;left:-3em;right:-3em;background:#FFFFFF;box-shadow:0 6px 18px 0 rgba(33,33,33,0.18);padding:1em 0;}
.tp-smb-header .tp-smb-sub-nav2 li:hover{background:rgba(54,68,75,0.08);}
.tp-smb-header .tp-smb-sub-nav2 li>a{display:block;padding:0.8em 0;color:#36444B;}
.tp-smb-header .tp-smb-nav-li:hover .tp-smb-sub-nav2{display:block;}

.tp-smb-header .tp-smb-form-box{display:none;}
.tp-smb-header.active .tp-smb-form-box{display:block;}
.tp-smb-header .tp-smb-form{width:90%;max-width:45.75em;margin:0 auto;}
.tp-smb-header .tp-smb-form-box .tp-smb-form-content{height:3.75em;line-height:0;}
.tp-smb-header .tp-smb-form-box .tp-table-cell{vertical-align: middle;}
.tp-smb-header .tp-smb-form-box .tp-smb-form-icon{display:inline-block;width:1.625em;height:1.625em;background:url("/assets/images/icon/search-white.png") 50% 50% no-repeat;background-size:100%;}
.tp-smb-header .tp-smb-form-box .tp-smb-form-close{display:inline-block;width:1.625em;height:1.625em;cursor:pointer;;background:url("/assets/images/icon/close-white.png") 50% 50% no-repeat;background-size:100%;}
.tp-smb-header .tp-smb-form-box .tp-smb-form-input-wrapper{font-size:0.9375em;width:100%;position:relative;}
.tp-smb-header .tp-smb-form-box .tp-smb-form-input{font-size:1em;font-weight:500;height:4em;line-height:4em;color:#fff;border:none;margin:0;outline:none;background:transparent;width:100%;box-sizing:border-box;padding:0 1em;}
.tp-smb-header .tp-smb-form-box .tp-smb-form-suggest{position:absolute;top:100%;line-height:2;color:#36444B;left:0;right:0;}
.tp-smb-header .tp-smb-form-box .tp-smb-form-suggest ul{background:#FFFFFF;box-shadow:0 6px 18px 0 rgba(33,33,33,0.18);padding:0.66666666em 0 0.8em;}
.tp-smb-header .tp-smb-form-box .tp-smb-form-suggest li{line-height:1.33333333;padding:0.8em 1em;display:block;}
.tp-smb-header .tp-smb-form-box .tp-smb-form-suggest li.hover{background:rgba(54,68,75,0.08);}
.tp-smb-header .tp-smb-form-box .tp-smb-form-suggest li:hover{cursor:pointer;}

.tp-smb-header li+.special{margin-top:1.25em;position:relative;}
.tp-smb-header .special a{text-decoration:underline;}
.tp-smb-header li+.special+.special{margin-top:0;}

@media (max-width:1440px){
  .tp-smb-header,
  .tp-smb-header .tp-smb-nav-li{font-size:14px;}
  .tp-smb-header .tp-smb-nav-li{padding:0 1em;}
  .tp-smb-header .tp-smb-menu-detail-wrapper{padding:0;}
  .tp-smb-header .tp-smb-menu-cell+.tp-smb-menu-cell+.tp-smb-menu-cell~.tp-smb-menu-cell-default .tp-table-cell:first-child{display:none;}
  .tp-smb-header .tp-smb-menu-cell+.tp-smb-menu-cell+.tp-smb-menu-cell~.tp-smb-menu-cell-default .tp-table-cell:last-child{display:table-cell;}
  
  .tp-smb-header .tp-smb-form{max-width:35em;}
}

@media (max-width:1024px){
  .tp-smb-header-main{display:none;}
}

@media (min-width:1025px){
  .tp-m-smb-header-main{display:none;}
}

@media (max-width:1024px){
  .tp-smb-header .tp-m-smb-header-container{height:46px;}
  .tp-smb-header .tp-smb-logo-box{margin-top:7px;}
  .tp-smb-header .tp-smb-logo{width:81.5px;height:31px;background-size:100%;}
  .tp-m-smb-action{height:100%;float:right;}
  .tp-m-smb-search-icon{display:inline-block;vertical-align:top;width:1.5em;height:100%;overflow:hidden;text-indent:-999px;background-size:1.5em;background-repeat:no-repeat;background-position:50% 50%;background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEgAAABICAYAAABV7bNHAAAAAXNSR0IArs4c6QAABDxJREFUeAHtmz9rFFEUxbPGwgREUmrQQoJ/sJaA2AS0UgJap0hjWkEtU/gB1F5sUydNrCKkSSP6AQykihg7A4pEMBB/RyewWefefbM7b/bt8i6cTGbenXvPnJl5M+++2bGxbFmBrEBWICuQFRhWBVoxiR8dHU0Q/y6YA9fADJgCZ4HsB9gHO+AT2AQbrVbrgOVoGqJMgUWwBn6CqqZ9tK9iSMzRMA5mEiyD76AuUyzFnBxalSA/DpbAHohliq0c40MlFISnwQfQlCnX9FCIBNFZEPOqsURXztmmROrpKQbBBQi+AWcCiOop9RZsgF2wV0C5z4ML4BLQ0+4eCOmYf+H3iKfdCsu0TOJYp7Zj+yrrc+B06BHIt9hH+4aYTlQ6BmPdVgddmG/Rfqtf1ooBFMszcWnsdnOPCSLqkL0+55D2x26QHhoVEyi2ZeI02I4bAnqUe0+rfdrVh0QxxQbKYZm4De4VgORLFjO2i/j1KMq0BVWOIheLUltqc2/uX6joDdm6tXTpR7tyOo9SuYB1u4lj82/cJF0GltXe53SK0rkOEfVJli13+kddh4UGntbYaitqcic4nKynm7iGvEc50Ss0kUwjasv6fpRXoHLCFUJ6BbBs8YRzzBUYrBksVmPmDYkNL+tlci1k/759IDABrHqOCmADNbjpLb3MxFmFurhGkvmy7Gz7BoKHD7FYikPBhcV/Nl9X3lNOIOsqWWeQeOjs10hTwWHdSGZxN9ztzZ5AqiGXmUblqdg7g4jF3XC3N3sCzRi7fTa2D2KzyidlZnEv83W3eQJZ7xOq56RiFheLe2XenkDHUzOdQS1SnX5NrFtcLO6VOXkCWcFUCUzFonPxBNKkXpmpTJqKWVws7pV5ewKpllxmqiGnYhYXi3tl3p5AO0Y0FdhTMYuLxb0yb08gzZWX2Z2yjQPaZtWiLO710eTlPQ81PDkRKA9WPYHUhki53OGJhEC5YNZFoFxy9QRSG1dRLtp7IiFQnvbxBCquojxx6InEVZSnnj2Biqso1Y8XfnMCb3fj30g7RFL7/AVKf03TzlcaEaFbEogs/OPU9a/mrWJ/QNVOIopIPRWcYLWAkFU+wdPsg4r9qmerCnhcCVS5QtCoXIPg+6CfculX9p9jxmObZS3Wk0DKjEj6skuzmFbRSm6DsFpF8sod7sFxlt7jcBN8dB3rbfwSEE4nbJMTeDXAN74LRBr9kJx8L0CIqU9KQySdBsg09lMEcg2nSIVQjfyYpSmReu6kQ25eDiLqz6GI/xIeTwK41NpxB+RLx0UigRBLq09qUkLUySJ1EzyL1E0h2rNIWaQABQJcKlxJu/ieCwg5ei4VRHrmHX3PYzEvaAptjBWfwuNVAJeLAT6j6xJwJT0Y3aMPPDJHpJXAEKPvhkjPQfsvhV6zPrjfmKUoOYJcBg/BjRT5ZU5ZgaxAViArkBWoV4E/t/AvZxaIBosAAAAASUVORK5CYII=");}
  .tp-m-smb-menu-icon{margin-left:1em;display:inline-block;vertical-align:top;width:1.5em;height:100%;background-size:100%;background-repeat:no-repeat;background-position:50% 50%;background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEgAAABICAYAAABV7bNHAAAAAXNSR0IArs4c6QAAAQZJREFUeAHt2TsOgkAUBVA0xj24ObdhR2Gl22BxsgycSZxH86bDAj0kEyaXhM9Bp+AOg40AAQIECOxV4LAsy7nc/L2MaxmXvT7Ixvc9l/NNZYwV6FEmt40v8Cune1agV3kav5z8lc7HPJc2gQpU/2u2XGA6lXz8HLNIr0ixSK+RGQECBAgQIECAAAECBAgQIECAAAECBAgQ+K6AZjX3jY/2mtUcqKWa1SbR2WtWOzARa1aDIp1oVlOWYYhFunNcTIAAAQIECBAgQIAAAQIECBAgQIAAAQIENhfQrOak8dFes5oDtVSz2iQ6e81qByZizWpQpBPNasqiWe2wiAkQIECAAIF/EngDhYU7I4yDGhwAAAAASUVORK5CYII=");}
  .tp-m-smb-menu-icon.active{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEgAAABICAYAAABV7bNHAAAAAXNSR0IArs4c6QAAAoFJREFUeAHt3D9OwzAUBvCy0K0H6ErLwMg9mLkCW/eegRNwjUoMqGvP0AvQM7AA5XuoT4qi1LHzx3mfbUtPblU7+P1qR06AzGalFIEiUASKAKfA+Xyec47cb9Sd80PHBWKH+EGcEE9+P5KjFfJZIQ4IKUfEY9DI0eFVelbKN14/Bx3EaGPkcY+QL71ajkHDRc99tfflNT0S8lgj6jiaqv/pBD222qtW0yIhDxfOIXQG3eKA7zUcfUuH1IIjM+ouCEgao9McQY/kgbMOxtEO7Eij4rAjRcFhRYqKw4Y0CQ4L0qQ41pFM4FhFMoVjDckkjhWkC84n6qYiO+Tum0BNsm+NQUyy45bkEbZxFDc2EhVObKQWHJlR0y8rRanXY88kahzFGgspCZyxkJLCGRopSZyhkJLG6YuUBU5XpKxwQpGyxAlA2gDo2uWD7U2gJtm3BoDr2u0XnzeVPHAUFwIupDpQXjiBSHniVJAeMF2+6lPm8l6W20bbZlcjedf9HDWj+zX3IF+kJ06eSC0415ZbHjOpBUdOyHJOov+DiU7LzAPn/04g2rm2AGnOJF8clc8KKRQnKyTgrBBybmkqrZtAdEp3uSG5XjhJz6ShcJJEGhonKSQPnJUm3KXG8XnPSWPjKCglUiwcSqTYOFRIU+FQIE2NYxrJCo5JJGs4ppCs4phAso4zKRILziRIbDhRkVhxoiCx44yKBJwlwnUnsNdVuQ4+Vo1c2u4ChD0XAAd8QzQVQaPC0S8B43YhnbSdV42DfTTo0OJo0g4kecJE0P/Nv9SA6HFakHb6uVcNnBuEIMlMkuW29OpI0gj5yHMBtog9Qh7DsSAZehlmESgCRaAIVAX+AJyDDElAVnDmAAAAAElFTkSuQmCC");}

  .tp-m-smb-search{display:none;font-size:15px;font-weight:500;line-height:18px;position:absolute;top:46px;left:0;right:0;background:#fff;transform:translateX(0);transition:transform ease-in-out 200ms;box-sizing:border-box;color:#212121;}
  .tp-m-smb-search:before{content:'';display:block;position:absolute;top:0;left:0;right:0;width:auto;height:100vh;background:rgba(0,0,0,.5)}
  .tp-m-smb-search .tp-m-smb-form{padding:24px 0;position:relative;background:#fff;}
  .tp-m-smb-search .tp-m-smb-form-input{border:1px solid #D8D8D8;border-radius:5px;width:100%;font-size:16px;line-height:38px;box-sizing:border-box;margin:0;padding:0 40px 0 0.83333333em;}
  .tp-m-smb-search .tp-m-smb-form-submit{padding:0;margin:0;border:none;background-color:transparent;width:38px;height:38px;position:absolute;top:25px;right:21px;background-image:url("data:image/png;base64,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");}
  .tp-m-smb-search .tp-m-smb-form-suggest{position:absolute;left:20px;right:20px;padding-top:4px;}
  .tp-m-smb-search .tp-m-smb-form-suggest-note{font-weight:400;font-size:13px;color:#A7A9AC;text-transform:uppercase;margin:0 10px;padding-top:32px;}
  .tp-m-smb-search .tp-m-smb-form-suggest ul{border:1px solid #ccc;border-radius:.25em;background:#fff;box-shadow:0 1px 4px 0 rgba(0,0,0,.4);padding:4px 0 6px;}
  .tp-m-smb-search .tp-m-smb-form-suggest li{font-size:14px;padding:10px;line-height:1;}
  .tp-m-smb-search .tp-m-smb-form-suggest li.hover{background:#4acbd6;color:#fff;}

  .tp-m-smb-menu{font-size:15px;font-weight:500;line-height:18px;background:#fff;}
  .tp-m-smb-menu:not(.tp-amp){display:none;position:absolute;top:46px;left:0;right:0;height:calc(100vh - 46px);transform:translateX(0);transition:transform ease-in-out 200ms;box-sizing:border-box;padding-bottom:64px;background:#007388;}
  .tp-m-smb-menu.active{transform:translateX(-100%);}
  .tp-m-smb-menu .tp-m-smb-menu-item,
  .tp-m-smb-menu .tp-m-smb-submenu-back{border-bottom:1px solid rgba(174, 180, 183, 0.4);}
  .tp-m-smb-menu .tp-m-smb-menu-expand{float:right;height:52px;width:20px;background-size:100%;background-position:50% 50%;background-repeat:no-repeat;background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAYAAADhAJiYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkJBQUFFNzkzREQzMTExRUE5NTQzRkIyQzY0M0MxNjY2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkJBQUFFNzk0REQzMTExRUE5NTQzRkIyQzY0M0MxNjY2Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QkFBQUU3OTFERDMxMTFFQTk1NDNGQjJDNjQzQzE2NjYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QkFBQUU3OTJERDMxMTFFQTk1NDNGQjJDNjQzQzE2NjYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7yrygaAAAArklEQVR42uzYMRJAMBAF0KxRuoSruZYbuIZOp1S6gz7WUCiQJZL8YXfmt/JmyO4OstYapMoMWClIQQraVc1pOAURGVfEtfShh+ntWi2neOscH1DJGaWo4KDtEDEqCugOKhpIiooKkqCig1yoJKArVDLQGSop6ADVSJ8LN8u+/8qgPmqoaw/VGKFGB9RwhVo/4Ba0UCts7tFTO87AqXiJn95q1KQ/GxSkoL+BZgEGAFLspVwF71SdAAAAAElFTkSuQmCC");}
  .tp-m-smb-menu .tp-m-smb-menu-expand.tp-m-smb-menu-expand-back{float:left;transform:rotate(180deg);}
  .tp-m-smb-menu p{padding:17px 0;}
  .tp-m-smb-menu p.tp-m-smb-lastmenu-title{padding:12px 0;}
  .tp-m-smb-menu:not(.tp-amp) .tp-m-smb-submenu{position:absolute;top:0;left:100%;width:100%;bottom:0;display:none;background:#007388;overflow:auto;}
  .tp-m-smb-menu .tp-m-smb-menu-item.active>.tp-m-smb-submenu{display:block;}
  .tp-m-smb-menu .tp-m-smb-lastmenu{font-weight:400;background:rgba(174, 180, 183, 0.1);padding:12px;display:none;}
  .tp-m-smb-menu .tp-m-smb-menu-item.active>.tp-m-smb-lastmenu{display:block;}
  .tp-m-smb-menu .tp-m-smb-submenu .tp-m-smb-menu-expand{transition:transform linear 200ms;}
  .tp-m-smb-menu .tp-m-smb-submenu .tp-m-smb-menu-item.active>.tp-container-inner>.tp-m-smb-menu-expand{transform:rotate(90deg);}
  .tp-m-smb-menu .tp-m-smb-submenu-list+.tp-m-smb-submenu-list{border-top:13px solid rgba(174, 180, 183, 0.1);}
  .tp-m-smb-menu:not(.tp-amp) .tp-m-smb-submenu-list:last-child{padding-bottom:64px;}
  .tp-m-smb-menu .tp-m-smb-menu-item .tp-smb-sub-menu-item-icon{float:left;height:52px;margin-right:5px;}

  .tp-m-smb-brand{margin-top:26px;}
  .tp-m-smb-brand .tp-top-brand-list{font-size:0;}
  .tp-m-smb-brand .tp-top-brand-item{display:inline-block;vertical-align:top;width:5em;font-size:27.6px;}
  .tp-m-smb-brand .tp-top-logo{background-position-x:100%;}
}

/* footer */
.tp-footer{font-size:16px;background:#4a4b4b;line-height:1.2;color:#fff;text-align:left;}
.tp-footer a{color:#a0a2a8;text-decoration:none;}
.tp-footer .clearfix:after{content:'';display:table;height:0;clear:both;}
.tp-footer .footer-sub-nav{font-weight:400;padding:40px 0 10px;}
.tp-footer .tp-footer-wrap{font-size:0.875em;}
.tp-footer .tp-footer-menu{float:left;white-space:nowrap;margin-bottom:2em;}
.tp-footer .tp-footer-menu>dl{display:inline-block;vertical-align:top;margin:0 3.5em 0 0;}
.tp-footer .tp-footer-menu>dl>dt{font-size:16px;padding-bottom:1em;position:relative;}
.tp-footer .tp-footer-menu>dl>dt>a{color:#fff;}
.tp-footer .tp-footer-menu dd li{margin-bottom:0.75em;}
.tp-footer .tp-footer-follow{float:right;max-width:40%;text-align:right;font-size:0;}
.tp-footer .tp-footer-follow-item{display:inline-block;vertical-align:top;width:120px;margin-bottom:10px;}
.tp-footer .tp-footer-follow-brand{display:block;height:0;padding-bottom:40%;background:url(/assets/images/icon/all-brand.png) 100% -100% no-repeat;background-size:200%;font-size:0;text-indent:999px;overflow:hidden;}
.tp-footer .tp-footer-follow-brand:hover{opacity:0.5;}
.tp-footer .icon-footer-nav-right-tp-link{background-position:0 0;}
.tp-footer .icon-footer-nav-right-neffos{background-position:0 -48px;}
.tp-footer .icon-footer-nav-right-kasa{background-position:0 -96px;}
.tp-footer .icon-footer-nav-right-tapo{background-position:0 -144px;}
.tp-footer .icon-footer-nav-right-vigi{background-position:0 -192px;}
.tp-footer .site-select-and-copyright{padding:10px 0 25px;}
.tp-footer .language{font-size:16px;float:left;}
.tp-footer .copyright{font-size:13px;color:#787878;float:right;max-width:500px;}
@media (max-width:1440px){
  .tp-footer .tp-footer-menu>dl{margin:0 30px 0 0;}
  .tp-footer .tp-footer-follow{max-width:none;}
}
@media (max-width:1024px){
  .tp-footer .tp-footer-menu{white-space:normal;}
  .tp-footer .tp-footer-menu>dl{margin-bottom:10px;}
  .tp-footer .tp-footer-follow{display:none;}
}
@media (max-width:736px){
  .tp-footer .footer-sub-nav{padding-top:30px;}
  .tp-footer .tp-footer-menu,.tp-footer .language,.tp-footer .copyright{float:none;}
  .tp-footer .tp-footer-menu{margin-bottom:10px;}
  .tp-footer .tp-footer-menu>dl{margin:0 15px 10px 0;}
  .tp-footer .language{margin-bottom:10px;}
}

/* follow */
#tp-follow{font-size:16px;padding:1.25em 0 2.1875em;background:rgba(242,244,247,0.50);}
#tp-follow .tp-table{table-layout:fixed;}
#tp-follow .tp-follow-left{width:50%;box-sizing:border-box;padding-right:7.32%;}
#tp-follow .tp-follow-title{font-size:1.375em;font-weight:bold;line-height:1.4;color:#36444B;margin-bottom:24px;position:relative;}
#tp-follow .tp-follow-subscribe-desc{font-weight:400;line-height:1.5em;color:#AAB0B3;padding-bottom:24px;}
#tp-follow .tp-follow-subscribe-form{font-weight:500;line-height:3.125em;width:100%;border-radius:0.625em;background:#fff;box-shadow:0 0 1.5em rgba(0,0,0,.1);}
#tp-follow .tp-follow-subscribe-btn,
#tp-follow .tp-follow-subscribe-input{font-size:1em;font-weight:inherit;line-height:inherit;height:3.125em;padding:0 1.5em;border:none;background:none;outline:none;border-radius:0.25em;vertical-align:top;}
#tp-follow .tp-follow-subscribe-btn{float:right;color:#4acbd6;position:relative;}
#tp-follow .tp-follow-subscribe-btn:before{content:'';width:1px;height:1.25em;position:absolute;top:50%;left:0;background:#868A8B;opacity:0.33;margin-top:-0.625em;}
#tp-follow .tp-follow-subscribe-text{overflow:hidden;}
#tp-follow .tp-follow-subscribe-input{width:100%;box-sizing:border-box;}
#tp-follow .error .tp-follow-subscribe-input{color:red;}
#tp-follow .tp-follow-social-list{line-height:0;}
#tp-follow .tp-follow-social-item{display:inline-block;margin-right:1em;}
#tp-follow .tp-follow-social-item:last-child{margin-right:0;}

@media (max-width:1440px){
  #tp-follow{font-size:14px;}
}
@media (max-width:1024px){
  #tp-follow{font-size:12px;}
}
@media (max-width:736px){
  #tp-follow{font-size:16px;padding:2em 0;}
  #tp-follow .tp-follow-title{font-size:1.5em;}
  #tp-follow .tp-table,
  #tp-follow .tp-table-row,
  #tp-follow .tp-table-cell{display:block;width:auto;}
  #tp-follow .tp-follow-left{padding:0;margin-bottom:2em;}
  #tp-follow .tp-follow-subscribe-form{line-height:2.5em;border-radius:0.25em;}
  #tp-follow .tp-follow-subscribe-btn,
  #tp-follow .tp-follow-subscribe-input{padding:0 0.75em;height:2.5em;}
}

/* subscriber */
#tp-follow .tp-follow-icon{display:inline-block;vertical-align:middle;width:24px;height:24px;background:url(/assets/images/icon/tips.svg) 50% 50% no-repeat;cursor:help;position:relative;margin-left:0.33333333em;}
#tp-follow .tp-follow-title:hover .tp-follow-icon:after{position:absolute;bottom:34px;left:1px;content:'';border-style:solid;border-width:10px;width:0;height:0;transform:rotate(135deg);border-color:#fff #fff transparent transparent;box-shadow:0 0 0 #C8CFD2;z-index:1;}
#tp-follow .tp-follow-tip{font-weight:400;display:none;position:absolute;bottom:44px;left:0em;right:0em;background:#fff;font-size:14px;line-height:17px;color:#36444b;border-radius:8px;box-shadow:0 2px 30px 0 #C8CFD2;padding:20px 24px;}
#tp-follow .tp-follow-tip a{color:#4acbd6;}
#tp-follow .tp-follow-title:hover .tp-follow-tip{display:block;}
@media (max-width:736px){
  #tp-follow .tp-follow-icon{margin-top:-0.1em;margin-left:0;}
  #tp-follow .tp-follow-tip{padding:1em;}
}

/* social icon */
.icon-social{text-indent:-999px;display:inline-block;width:44px;height:44px;overflow:hidden;background:url(/assets/images/icon/social.png?20201117) 44px 44px no-repeat;background-size:88px auto;}
.icon-social.icon-youtube{background-position:0 0;}
.icon-social.icon-youtube:hover{background-position:-44px 0;}
.icon-social.icon-facebook{background-position:0 -44px;}
.icon-social.icon-facebook:hover{background-position:-44px -44px;}
.icon-social.icon-twitter{background-position:0 -88px;}
.icon-social.icon-twitter:hover{background-position:-44px -88px;}
.icon-social.icon-linkedin{background-position:0 -132px;}
.icon-social.icon-linkedin:hover{background-position:-44px -132px;}
.icon-social.icon-instagram{background-position:0 -176px;}
.icon-social.icon-instagram:hover{background-position:-44px -176px;}
.icon-social.icon-blogored{background-position:0 -220px;}
.icon-social.icon-blogored:hover{background-position:-44px -220px;}
.icon-social.icon-zalo{background-position:0 -264px;}
.icon-social.icon-zalo:hover{background-position:-44px -264px;}
.icon-social.icon-vk{background-position:0 -308px;}
.icon-social.icon-vk:hover{background-position:-44px -308px;}
.icon-social.icon-xing{background-position:0 -352px;}
.icon-social.icon-xing:hover{background-position:-44px -352px;}
.icon-social.icon-amazon{background-position:0 -396px;}
.icon-social.icon-amazon:hover{background-position:-44px -396px;}

/* for hotjar */
#_hj_feedback_container{position:relative;z-index:998;}
